Update a ticket's type
curl --request PATCH \
--url https://api.spacebring.com/support/tickets/v1/{id}/type \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{
"ticket": {}
}'import requests
url = "https://api.spacebring.com/support/tickets/v1/{id}/type"
payload = { "ticket": {} }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({ticket: {}})
};
fetch('https://api.spacebring.com/support/tickets/v1/{id}/type', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Support
Update a ticket's type
Update a support ticket type.
OAuth
Required scopes:supportPATCH
/
support
/
tickets
/
v1
/
{id}
/
type
Update a ticket's type
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the ticket.
Body
application/json
Ticket type update.
Show child attributes
Show child attributes
Response
No Content
Was this page helpful?
⌘I